@media only screen and (max-width: 768px) {
    .hero-content{
        width: 100%;
        height: 100vh;
        background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
        display: grid;
        align-items: center;
    }

    h1{
        color: #fff;
        font-size: 10rem;
        font-weight: 300;
        
    }
    
    .hero-content .info h2{
        font-size: 3rem;
        font-weight: 300;   
    }
    
    .hero-content .info p{
        font-size: 2rem;
        margin-top:2rem;
      
    }
}